body {font-size:12pt; font-family:Veranda, Arial, Helvetica, sans-serif; background-color:#E2EDFA; color:#000000; text-align:left; margin-top:1px}
body a:link{color:#3A3A3A;}
body a:visited{color:#3A3A3A;}
body a:hover {color: #3A3A3A; text-decoration:none;}
body img{border:1px solid #000000;}
div.pageTitle img{border:none;}
.pageTitle2 {margin-top:-19px; margin-left:435px; font-weight:normal; color:#FFFFFF; text-transform:lowercase; }



h2 {font-size:16pt;}
h3 {font-size:12pt;}

#header a{position:absolute; top:0px; left:0px; background-image: url(/header_title2.png); width:31.25em; height: 3.563em; display:block; overflow:hidden; text-indent:-9999em; z-index:1}
#headerBack {position:absolute; top:0px; left:0px; background-image: url(/header_back2.png); height:3.563em; width:100%; overflow:visible; display:block; z-index:0}
#search {position:absolute; right:60px; top:14px; width:260px; z-index:1; color:#FFFFFF;}


#menu {position:absolute; top:57px; left:0px; background-color:#000000; height: 1.5em; width:100%; text-indent:1em; color:#FFFFFF; padding-top:0.25em; padding-left:0em}
.menuItem a:link{color:#FFFFFF; text-decoration:none;}
.menuItem a:visited{color:#FFFFFF; text-decoration:none;}
.menuItem a:hover{color:#FFFFFF; text-decoration:underline;}

.menuItemU a:link{color:#FFFFFF; text-decoration:underline;}
.menuItemU a:visited{color:#FFFFFF; text-decoration:underline;}
.menuItemU a:hover{color:#FFFFFF; text-decoration:underline;}

#mainBody {position:static; margin-left:2.5em; margin-right:2.5em; padding-top:6em; background-color:#E2EDFA; }
.date {font-weight:bold;}
.small {font-size: 10pt;}
#katie {margin-left:90px; margin-right:auto; background-color:#FFFFFF; width:710px; padding:0.25em; border-style:dotted; border-width:1px; text-align:center;}
#footer {position:static; background-color:#FFFFFF; width:100%; /*padding:0.25em;*/ border-style:dotted; border-width:1px; text-align:center; font-size:11px; vertical-align:middle }
#modified {position:absolute; left:50px; top:12px; font-family:Georgia, "Times New Roman", Times, serif; text-align:right; width:20em;}

#backHome a{margin-left:auto; margin-right:auto; margin-bottom:1em; background-image:url(/back2homeCSS.png); width:1.875em; height:1.875em; display:block; overflow:hidden; text-indent:-9999em;}
#backHome a:hover{background-position:0 -30px;}
#backCreations a{margin-left:auto; margin-right:auto; margin-bottom:1em; background-image:url(/back2creationsCSS.png); width:1.875em; height:1.875em; display:block; overflow:hidden; text-indent:-9999em;}
#backCreations a:hover{background-position:0 -30px;}
#backPhotography a{margin-left:auto; margin-right:auto; margin-bottom:1em; background-image:url(/back2photographyCSS.png); width:2.5em; height:1.875em; display:block; overflow:hidden; text-indent:-9999em;}
#backPhotography a:hover{background-position:0 -30px;}

.spacer {width:100%; height:1.5em; display:block}
#mainBox {background-color:#FFFFFF; width:840px; height:400px; margin-left:1.25em; margin-right:auto; border-style:solid; border-width:thin;}
#whatsNew {background-color:#006666; width:400px; height:210px; margin-right:0em; margin-left:auto;}
#archivesBack {width:400px; height:190px; background-color:#FF0000; margin-right:0em; margin-left:auto; margin-top:auto; margin-bottom:0px; border-style:solid; border-width:thin;}
#archives {width:360px; height:150px; background-color:#FF00FF; margin-bottom:20px; margin-top:20px; margin-right:auto; margin-left:auto;}

.indent {text-indent:1.5em;}
.code {font-size:11pt; font-family:"Courier New", Courier, monospace; width:800px; margin:auto; padding:5px; background-color:#FFFFFF; border:1px dashed black;}
.textBox {font-size:12pt; margin-left:3em; margin-right:3em; padding:5px; background-color:#FFFFFF; border:1px dotted black;}

div.albumimage {margin:10px; height:125px; float:left; width:auto; text-align:center; }
div.albumimage img{display:inline; border-style:solid; border-color:#FFFFFF; border-width:4px}

div.image {margin:10px 10px 0px; height:auto; float:left; width:auto; text-align:center; }
div.image img{display:inline;}

div.desc {font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; padding:2px}

div.imageWrap {position:static; background-color:#FFFFFF; border:1px dotted; width:685px; height:auto; margin-left:auto; margin-right:auto; text-align:center; padding:6px}
div.imageWrap480 {position:static; background-color:#FFFFFF; border:1px dotted; width:1005px; height:auto; margin-left:auto; margin-right:auto; text-align:center; padding:6px}

div.photoIndexWrap {position:static; background-color:#FFFFFF; border:1px dotted; width:1000px; height:1000px; margin-left:auto; margin-right:auto; text-align:center; padding:6px}

div.videoWrap {position:static; background-color:#FFFFFF; border:1px dotted; width:890px; height:auto; margin-left:auto; margin-right:auto; text-align:center; padding:6px}

#infrared a{margin:10px width:300px; height:300px; overflow:hidden; text-align:center; display:block; background-image:url(/photography/item_infraredCSS.jpg); text-indent:-9999em;}
#infrared a:hover{background-position:0 -300px;}
#scanner a{margin:10px width:300px; height:300px; overflow:hidden; text-align:center; display:block; background-image:url(/photography/item_scannerCSS.jpg); text-indent:-9999em;}
#scanner a:hover{background-position:0 -300px;}
#macro a{margin:10px width:300px; height:300px; overflow:hidden; text-align:center; display:block; background-image:url(/photography/item_macroCSS.jpg); text-indent:-9999em;}
#macro a:hover{background-position:0 -300px;}
#timelapse a{margin:10px width:300px; height:300px; overflow:hidden; text-align:center; display:block; background-image:url(/photography/item_timelapseCSS.jpg); text-indent:-9999em;}
#timelapse a:hover{background-position:0 -300px;}
#highspeed a{margin:10px width:300px; height:300px; overflow:hidden; text-align:center; display:block; background-image:url(/photography/item_highspeedCSS.jpg); text-indent:-9999em;}
#highspeed a:hover{background-position:0 -300px;}
#hsvideo a{margin:10px width:300px; height:300px; overflow:hidden; text-align:center; display:block; background-image:url(/photography/item_hsvideoCSS.jpg); text-indent:-9999em;}
#hsvideo a:hover{background-position:0 -300px;}
#ireland a{margin:10px width:300px; height:300px; overflow:hidden; text-align:center; display:block; background-image:url(/photography/item_irelandCSS.jpg); text-indent:-9999em;}
#ireland a:hover{background-position:0 -300px;}
#miscellaneous a{margin:10px width:300px; height:300px; overflow:hidden; text-align:center; display:block; background-image:url(/photography/item_miscellaneousCSS.jpg); text-indent:-9999em;}
#miscellaneous a:hover{background-position:0 -300px;}


.creationsRow {position:static;width:90%; min-width:1100px; max-width:1800px; text-align:center; margin-left:10px; margin-right:auto; height:170px;}
.creation1 {position:static; height:170px; float:left; width:50%; }
.creation2 {position:static; height:170px; float:right; width:50%;}
.creationImg {position:static; width:150px; height:150px; float:left; margin:0.625em 0.625em 0.625em 1.875em;}
.creationDesc {position:static; width:60%; height:144px; float:left; margin:0.625em; padding:0.188em; background-color:#FFFFFF; border:1px dotted #000000; text-align:left;}
.creationTitle {font-weight:bold; padding-bottom:0.625em; padding-left:0.188em;}
.creationBody {padding-left:1.5em; padding-right:0.25em; font-size:11pt; height:95px}
.creationDate {font-size:10pt; text-align:right; padding-right:0.25em;}

.floatRight {float:right; margin:5px;}
.floatLeft {float:left; margin:5px;}

/*UL 
color: #000000;
font-family:Arial, Helvetica, sans-serif;
font-size: 12pt; 
font-type: normal;
}*/

/*A:link {color: #3A3A3A}
A:visited {color: #3A3A3A}
A:hover {color: #3A3A3A; text-decoration:none} */
